/* CSS Document - RESET */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;	padding: 0;	border: 0;	outline: 0;
	vertical-align: baseline;	background: transparent;}
body {	line-height: 1;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {	content: '';	content: none;}
:focus {	outline: 0;}
ins {	text-decoration: none;}
del {	text-decoration: line-through;}
table {	border-collapse: collapse;	border-spacing: 0;}
/******************************************************************************/

/* fonts */
body {
	line-height: 150%;
	font: 85%/1.6em Arial, Verdana, Tahoma, Geneva, sans-serif; 
	margin:0;
	padding: 0;
	background: #000;
	margin: auto;
}
* {color: #5A5A5A;}

p {
	color: black;
	padding: 10px 0;
	text-align: justify;
}

li {list-style: none;}
.txt-witty {
	margin: 0 -8px;
	color: white;
}

.text-nadpis {
	text-align: left;
	margin: 0 0 30px 5px;
	font-size: 200%;
}

ul { margin:0; padding: 0 0 0 0; color: #31444F; display: inline-block;}
li { margin:0 0 0 30px; padding:0; color: #31444F;}
ol { margin: 0 0 10px 5px; color: #31444F;}

hr { border:0; border-bottom: 2px solid #679ED2; margin: 12px 0; }

/* tabulky */
table {width: 100%;}
table th {background: #EEF2F6; vertical-align: middle; }
table td {
	text-align: left;
	vertical-align: middle;
	border: 1px dotted gray;
	background: white;
	padding: 8px;
}

.fotoalbumgalerie td {
	text-align: left;
	border: 0;
	background: white;
	padding: 8px;
}


.tbl_ft1 {
	width: 210px;
	vertical-align: top;
	border-bottom: 1px solid #d8d8d8;
	padding: 25px 0;
}
.tbl_ft2 {
	width: auto;
	vertical-align: top;
	border-bottom: 1px solid #d8d8d8;
	padding: 25px 0;
}



/* kapitálky, minimálky */
.nazev_webu {
	text-transform: uppercase;
}
#navibar {text-transform: lowercase;}

h1 {
	border-bottom: 1px dotted #5A5A5A;
}
h2 {
	color: white;
	text-transform: uppercase;
	padding: 5px 0 10px 0;
	margin: 0 0 0 -10px;
	font-weight: normal;
}

/* witty šablona - hlavní velikost */
#site {
	width: 1264px;
    margin: 40px auto;
}
#site_title {
    height: 50px;
    padding: 30px 20px;
    width: 1224px;
}
#site_title h2 {
	margin: 10px 0 0 0;
}

/* hlavní menu nahoře */
* html #main_menu ul{ /*IE only rule. Delete extra margin-bottom*/ margin-bottom: 0;}
.menu {height: 46px;}

#main_menu {	
	width: 900px;
	margin: 0 20px;
}
#main_menu ul{
	float: left;
	width: 1224px;
	border: 1px solid #969696;
	border-radius: 4px;

	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(19,19,19,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(19,19,19,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(19,19,19,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(19,19,19,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(19,19,19,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(19,19,19,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
}

#main_menu ul li {display: inline;}

#main_menu ul li a {
	font-size: 18px;
	text-transform: uppercase;
	float: left;
	color: black;
	padding: 12px 35px;
	text-decoration: none;
}

#main_menu ul li a:hover {
	border-bottom: 6px solid #F3A33B;
}
.aktivni a {
	margin: 0 0 -6px;
	border-bottom: 6px solid #F3A33B;
}

/* spodní dodatečné menu */
#menu2 li {display: inline;}

/* obsah hlavní stránky */

#main {
    min-height: 700px;
    margin: 175px 0 0 0;
    padding: 0 20px 20px 20px;
}
#obsah {
	background: black;
	min-height: 650px;
	padding: 0 18px 18px 18px;
	border: 1px solid #969696;
	border-radius: 4px;

	background: rgb(19,19,19); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(19,19,19,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(19,19,19,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(19,19,19,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(19,19,19,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(19,19,19,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(19,19,19,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#131313', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}
.obsah_hlavni {
	background: white;
}
.text-prvni {
	padding: 8px;
}

#main_right {
	float:right;
	width: 225px;
	margin: 20px -66px 0 0;
}

/* patička */
#footer {
    text-align: center;
    margin: 40px 0 0 0;
    font-size: 80%;
}
#footer a {	
    text-decoration: none;
}
#footer li {
	margin: 2px;
}

/* kapitálky, minimálky */
#main_menu,#site_title {
	text-transform: uppercase;
}

/* pruhy */
.pruh_galerie, .pruh_portfolio {
    height: 600px;
    width: 140px;
    float: left;
    margin: 0px 4px;
}
.pruh_galerie {
	opacity: 1;
	transition: opacity .2s ease-in-out;
}
.pruh_portfolio {
	opacity: 1;
	transition: opacity .2s ease-in-out;
}
.pruh_galerie a {
	display: block;
	margin-top: 485px;
	padding: 15px 0 0 5px;
	height: 40px;
	color: white;	
}
.pruh_portfolio a {
	display: block;
	margin-top: 485px;
	padding: 15px 0 0 5px;
	height: 40px;
	color: #616161;
	text-decoration: none;
}

.pruh_galerie:hover, .pruh_portfolio:hover {
	opacity: .8;
	cursor: pointer;
}
.galerie2_pruh {
	background: gray;
	opacity: .3;
	width: 100%;
	height: 50px;
	position: relative;
	top: 550px;
}



/* pomocné styly */
.clear {clear: both;}
.left {float: left;}
.right {float: right;}
.fixed {position: fixed;}

/* album */
.album_pas {
    float: left;
    margin: 0px 6px 30px 6px;
	opacity: 1;
	transition: opacity .2s ease-in-out;
	border: 1px solid #252525;
	min-width: 100%;
    min-height: 183px;
}
.album_pas a {
	display: block;
	height: 27px;
	color: #2C2C2C;	
}

.album_pas:hover, #foto_nahledy img:hover, #prehled-galerii .fotka:hover {
	opacity: .9;
	cursor: pointer;
	border: 1px solid white;
}
.album_pas_pruh {
	background: gray;
	opacity: .3;
	width: 100%;
	height: 40px;
	clear: both;
}

.album_pas img, #foto_nahledy img {
	max-height: 133px;
	border: 1px solid #252525;
}
#prehled-galerii .fotka {
	border: 1px solid #6a6a6a;
	min-height: 230px;
	text-align: center;
}
.fotka,.prazdne {
	margin: 4px 0 6px 4px;
	padding: 22px;
}

#foto_nahledy a, #prehled-galerii a {
	margin: 4px 0px 0px 4px;
}

#foto_nahledy {
	border: 1px solid #252525;
	text-align: left;
	padding: 4px 4px 0 0;
}
#foto_nahledy div {
    width: 200px;
}
#prehled-galerii div {
    width: 223px;
}
#prehled-galerii p {
	padding: 0;
	font-size: 70%;
	line-height: 12px;
}
#prehled-galerii h3 {
	margin: 0 0 8px 0;
}

.fotka h3 a {
	color: #F3A33B;
	text-decoration: none;
}

.album_pas h2 {
	margin: -52px 0 0 0;
}

#foto-album tr {	
	border: 1px solid black;
}

/* fotogalerie */
#galerie1 {background: url('img/pruhy_fotogalerie.jpg') no-repeat 0 0;}
#galerie2 {background: url('img/pruhy_fotogalerie.jpg') no-repeat -142px 0;}
#galerie3 {background: url('img/pruhy_fotogalerie.jpg') no-repeat -282px 0;}
#galerie4 {background: url('img/pruhy_fotogalerie.jpg') no-repeat -424px 0;}
#galerie5 {background: url('img/pruhy_fotogalerie.jpg') no-repeat -564px 0;}
#galerie6 {background: url('img/pruhy_fotogalerie.jpg') no-repeat -704px 0;}
#galerie7 {background: url('img/pruhy_fotogalerie.jpg') no-repeat -843px 0;}
#galerie8 {background: url('img/pruhy_fotogalerie.jpg') no-repeat -984px 0;}

.fotoalbumgalerie {
	background: white;
	height: 185px;
	margin: 5px 0 0 0;
}

.fotoalbumgalerie h2 {
	margin: 0;
}
#foto-galerie-info {
	background: white;
	padding: 5px 25px;
}
#foto-galerie-popis {
	margin: 0 0 20px;
}
#foto-galerie-popis p {		
	padding: 8px 22px;
	background: white;
}

/* album */
.fotka_album {
	margin: 0px;
	padding: 2px 2px 0;
	width: 310px;
}

.fotka_album_popis {
	vertical-align: top;
	margin: 0px;
	padding: 10px;
}
.fotka_album_popis h3 {
	font-size: 14px;
	font-family: Arial;
}


/* books */
#book1 {background: url('img/pruhy_knihy.jpg') no-repeat 0 0;}
#book2 {background: url('img/pruhy_knihy.jpg') no-repeat -144px 0;}
#book3 {background: url('img/pruhy_knihy.jpg') no-repeat -285px 0;}
#book4 {background: url('img/pruhy_knihy.jpg') no-repeat -427px 0;}
#book5 {background: url('img/pruhy_knihy.jpg') no-repeat -568px 0;}
#book6 {background: url('img/pruhy_knihy.jpg') no-repeat -710px 0;}
#book7 {background: url('img/pruhy_knihy.jpg') no-repeat -992px 0;}
#book8 {background: url('img/pruhy_knihy.jpg') no-repeat -1274px 0;}

/* portfolio */
#portfolio1 {background: url('img/pruhy_portfolio.jpg') no-repeat 0 0;}
#portfolio2 {background: url('img/pruhy_portfolio.jpg') no-repeat -145px 0;}
#portfolio3 {background: url('img/pruhy_portfolio.jpg') no-repeat -286px 0;}
#portfolio4 {background: url('img/pruhy_portfolio.jpg') no-repeat -429px 0;}
#portfolio5 {background: url('img/pruhy_portfolio.jpg') no-repeat -572px 0;}
#portfolio6 {background: url('img/pruhy_portfolio.jpg') no-repeat -715px 0;}
#portfolio7 {background: url('img/pruhy_portfolio.jpg') no-repeat -857px 0;}
#portfolio8 {background: url('img/pruhy_portfolio.jpg') no-repeat -999px 0;}

/* new */
#site_header {
	position: fixed;
	top: 0px;
	z-index: 10;
	padding: 0 0 6px;
	box-shadow: 0px 10px 15px black;
	background: black url('img/logo.png') no-repeat 0 0;
	background-position: 377px 0px;
}
.nazev_webu a {
	font-family: Arial;
	font-size: 36px;
	text-decoration: none;
	color: #f3a33b;
}
.motto {
	color: #fff;
	font-size: 15px;
}
#myphoto {
	float: right;
	transform: rotate(-3deg);
	border: 2px solid black;
	width: 200px;
	height: 200px;
	box-shadow: black 4px 6px 20px;
}

/* fb */
#fb-root {
	margin: 250px 0 0 0;
}
.fb-like-box {
	background: #eaeaea;
	border-radius: 0 8px 8px 8px;
}
.main_right_header {
	background: black;
	margin: 40px 40px 0 0;
	border-radius: 8px 0px 0px 8px;
	padding: 8px;
}


/* other */
small {
	text-transform: capitalize;
	color: #5A5A5A;
}
.casdatum,strong {
	color: #5A5A5A;
}
.editace {
	background: url('img/editace.png') no-repeat top left white;
	background-size: auto 32px;
	font-size: 16px;
	font-weight: bold;
	padding: 5px 5px 5px 35px;
	margin: 0 0 20px;
}


/* kontakt */
#kontprijemce {
	display: none;
}
.druhy {
	padding: 8px 14px 8px 8px;
}
.druhy input,.druhy textarea {
	width: 100%;
}

/* datum */
.pruh_datum {
	width: 80px;
    height: 16px;
    border: 1px solid #dcdcdc;
    border-radius: 8px 0px 0px 8px;
    padding: 4px;
    display: inline-block;
    background: silver;
    color: white;
    font-weight: bold;
    float: left;
}
.pruh_detaily {
    height: 16px;
    border-top: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    border-radius: 0px 8px 8px 0px;
    padding: 4px;
    margin-left: 74px;
    font-size: 11px;
    font-weight: bold;
}

/* login */
#registrace-prihlaseni {
	width: 400px;
	margin: 30px auto;
}